@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: Univers;
	src: url('Univers LT 47 Condensed Light.ttf');
}

body
	{
		background: #f4f4f4 url(../images/bg.gif) repeat-x;
	}
	
#container
	{
		width: 944px;
		margin: 0px auto;
		padding: 0;
	}
	
#header
	{
		float: left;
		width: 944px;
		height: 61px;
	}
	
#logo
	{
		float: left;
		margin-top: 13px;
	}
	
#menu {
		float: right;
		/* 	margin-right: 85px; */
		margin-top: 3px;
	}
	
#menu ul {
		margin: 0;
	}
	
#content
	{
		float: left;
	}
	
#homeherotext
	{
		/* float: left; */
		width: 940px;
		height: 60px;
		margin-top: 30px;
		/* margin-bottom: 10px; */
		margin-left: 1px;
	}
	
#herotext
	{
		float: left;
		width: 940px;
		height: 116px;
		margin-top: 32px;
		margin-left: 4px;
	}
	
#clienttext
	{
		float: left;
		width: 940px;
		height: 60px;
		margin-top: 32px;
		margin-left: 0px;
	}
	
#columnleft 
	{
		float: left;
		position: relative;
		width: 624px;
		min-width: 624px;
	}
	
#columnleft-left
	{
	float: left;
	position: relative;
	width; 304px;
	}
	
#columnleft-right
	{
	float: right;
	position: relative;
	width; 304px;
	}
	
#columnright
	{
		float: right;
		position: relative;
		width: 304px;
		min-width:304px;
	}
	
#columnright a {
	color: #06b4dd;
	text-decoration: none;
}

#columnright a:hover {
	color: #06b4dd;
	text-decoration: underline;
}

.panelleft
	{
		float: left;
		width: 304px;
		min-width: 304px;
		margin-bottom: 16px;
/* 		background: #afb7bb; */
		background: #06b4dd;
/* 		border-top: 1px solid #7a7a7a; */
		
	}
	
	
.panelright
	{
		float: right;
		width: 304px;
		min-width: 304px;
		margin-bottom: 16px;
/* 		background: #afb7bb; */
		background: #06b4dd;
/* 		border-top: 1px solid #7a7a7a; */
	}
	
.panelleft .caption, .panelright .caption
	{
		position: relative;
		left: 0;
		bottom: 0;
		width: 274px;
/* 		background: #c3c9cc; */
		background: #06b4dd;
		padding: 10px 15px;
	}
	
.panel, .longpanel
	{
		float: left;
		position: relative;
		width: 304px;
		min-width: 304px;
		margin-bottom: 16px;
/* 		margin-left: 16px; */
/* 		background: #c3c9cc; */	
		background: #06b4dd;
	}

	
.panel .caption, .longpanel .caption
	{
		position: relative;
		left: 0;
		bottom: 0;
		width: 274px;
		background: #06b4dd;
		padding: 10px 15px;
	}
	
	
.longpanel
	{
		height: 396px;
		min-height: 396px;	
	}
	
.spacerpanel
	{
		background: transparent;	
	}
	
#hero
	{
		width: 624px;
		min-width: 624px;
		margin-left: 0px;
/* 		border-top: 1px solid #7a7a7a; */
	}
	
#hero-website
	{
		width: 624px;
		height: 578px;
		min-width: 624px;
		min-height: 378px;
		margin-left: 0px;
	}
	
#hero .caption
	{
		width: 594px;	
	}
	
#menu ul
	{
		list-style-type: none;	
	}
	
#menu ul li {
	float: left;
	/* margin-left: 104px; */
	margin-left: 54px;
	margin-top: 14px;
}
	
#quote
	{
		float: right;
		width: 306px;
		margin-left: 14px	
	}
	
#bubble
	{
		float: left;
		width: 196px;
		height: 244px;
		margin-bottom: 19px;
		padding: 77px 55px 0 55px;
		background: url(../images/bubble.jpg) top left no-repeat;
		text-align: center;		
	}
	
#author
	{
		float: left;
		height: 391px;
	}
	
.textpanel
	{
		float: left;
		width: 287px;
		padding-right: 17px;
		margin-left: 16px;
		margin-bottom: 16px;
	}
	
#whatsnew
	{
		margin-left: 0;
	}
	
#whatsnew, #whatweoffer
	{
		margin-top: 21px;	
	}
	
#footer
	{
		float: left;
		/* margin-top: 49px; */
		margin-top: 28px;
		width: 944px;
		font-size: 12px;
		line-height: 16px;
		border-top: 1px solid #bbb;
	}
	
.footerpanel
	{
		float: left;	
		width: 225px;
		margin: 24px 0 24px 15px;
	}
	
.newsletter
	{
		width: 205px;	
	}
	
.text
	{
		float: left;
		width: 190px;
		height: 13px;
		padding: 4px 5px;
		border: 1px solid #ddd;	
		margin-bottom: 5px;
	}
	
h2
	{
		margin-bottom: 16px;	
	}
	
.button
	{
		width: 62px;
		height: 26px;
		background: #06b4dd;
		border: none;
		text-align: center;
		padding-top: 2px;
	}
	
.audit-button
	{
		height: 30px;
		text-transform: uppercase;
		background: #06b4dd;
		color: #fff;
		border: none;
		text-align: center;
		padding-top: 2px;
	}	
	
#submenu
	{
		float: left;
		width: 944px;
		
	}
	
#submenu ul.left
	{
		float: left;
		list-style-type: none;
		padding: 0;
	}
	
#submenu ul.right
	{
		float: right;
		list-style-type: none;
		padding: 0;
	}
	
#submenu li
	{
		float: left;
		margin-left: 0px;	
	}
	
#thumbs
	{
		float: left;
		width: 304px;
		margin-left: 16px;	
	}
	
.smallthumb
	{
		float: left;
		width: 148px;
		height: 112px;
		margin-left: 8px;
		margin-bottom: 8px;
		background: #000;	
	}

#hero
	{
		float: left;	
	}	
	
.textbottom h2
	{
		margin-top: 70px;
	}
	
#clients
	{
		float: left;
		border-top: 1px solid #bbb;	
		padding-top: 24px;
	}
	
#footer.agency
	{
		margin-top: 0px;	
	}
	
.panelgroup
	{
		float: left;
/* 		margin-left: 16px; */
		width: 304px;
/* 		height: 396px; */
		margin-bottom: 16px;	
	}
	
	
.columnright-panel
	{
		width: 304px;
		margin-bottom: 16px;	
	}
	
.bordered
	{
		border-top: 1px solid #7a7a7a;
		padding: 11px 0 29px 0;
	}
	
.panelgroup .bordered
	{
			
	}
	
.columnright-panel .bordered
	{
	
	}
	
.nomargin
	{
		margin-left: 0px;	
	}
	
.blue
	{
		color: #06b4dd;
	}
		
	
/* TYPE */

body
	{
		font-family:"FS Albert Web Regular", Helvetica, Arial, Verdana , sans-serif;
		font-size-adjust:0.48;
		font-weight:200;
		font-style:normal;
		font-size: 14px;
		color: #2a2a2a;			
	}

h1
	{
		font-family:"FS Albert Web Regular", Helvetica, Arial, Verdana , sans-serif;
		font-size-adjust:0.48;
		font-weight:200;
		font-style:normal;
		font-size: 36px;
		color: #2a2a2a;
	}
	
h2
	{
		font-family:"FS Albert Web Bold", Helvetica, Arial, Verdana , sans-serif;
		font-size-adjust:0.49;
		/* font-weight:bold; */
		font-style:normal;
		font-size: 21px;
		color: #06b4dd;
	}
	
h3
	{
		font-family:"FS Albert Web Bold", Helvetica, Arial, Verdana , sans-serif;
		font-size-adjust:0.49;
		/* font-weight:bold; */
		font-style:normal;
		font-size: 18px;
		color: #4a4a4a;		
	}
	
h4
	{
		font-family:"FS Albert Web Bold", Helvetica, Arial, Verdana , sans-serif;
		font-size-adjust:0.49;
		/* font-weight:bold; */
		font-style:normal;
		font-size: 16px;
		color: #06b4dd;
		padding-right: 20px;
	}
	
h5 {
	font-family: "FS Albert Web Bold", Helvetica, Arial, Verdana , sans-serif;
	font-size-adjust: 0.48;
	font-weight:bold;
	font-style: normal;
	font-size: 14px;
	color: #4a4a4a;
}
	
p
	{
		line-height: 18px;
	}
	
p.regular
	{
		font-family:"FS Albert Web Regular", Helvetica, Arial, Verdana , sans-serif;
		font-size-adjust:0.48;
		font-weight:200;
		font-style:normal;
		font-size: 14px;
		color: #2a2a2a;	
	}
	
strong
	{
		font-family:"FS Albert Web Bold", Helvetica, Arial, Verdana , sans-serif;
		font-size-adjust:0.49;
		/* font-weight:bold; */
		font-style:normal;
	}
	
#content a
	{
		color: #06b4dd;
		text-decoration: none;
	}
	
#content a:hover
	{
		text-decoration: underline;
	}
	
#footer a
	{
		color: #2a2a2a;
		text-decoration: none;
	}
	
#footer a:hover
	{
		text-decoration: underline;
	}
	
.text
	{
		font-family:"FS Albert Web Light", Helvetica, Arial, Verdana , sans-serif;
		font-size-adjust:0.48;
		font-weight:200;
		font-style:normal;
		color: #4a4a4a;
		font-size: 12px;
	}
	
.caption
	{
		font-family:"FS Albert Web Regular", Helvetica, Arial, Verdana , sans-serif;
		font-size-adjust:0.49;
		/* font-weight:bold; */
		font-style:normal;
		color: #ffffff;	
	}
	
#menu li a, #submenu li a
	{
		font-family:"FS Albert Web Bold", Helvetica, Arial, Verdana , sans-serif;
		font-size-adjust:0.49;
		/* font-weight:bold; */
		font-style:normal;
		font-size: 16px;
		color: #4a4a4a;	
		text-decoration: none;
	}
	
#menu li a:hover, #submenu li a:hover
	{
		color: #06b4dd;	
		text-decoration: none;
	}
	
#submenu ul.left li a
	{
		color: #06b4dd;	
		text-decoration: none;
	}
	
#submenu ul.left li a:hover
	{
		color: #4a4a4a;	
		text-decoration: none;
	}	

	
.button
	{
		font-family:"FS Albert Web Bold", Helvetica, Arial, Verdana , sans-serif;
		font-size-adjust:0.49;
		/* font-weight:bold; */
		font-style:normal;
		color: #fff;	
	}
	